DMP_FLAG(3)

FUNCTION
dmp_flag - Dump a flag value to a file.

SYNOPSIS
#include <karma_dmp.h>

void dmp_flag

(FILE *fp, flag logical, char *comment_string, flag comments)

DESCRIPTION
This routine will dump the ASCII representation of a flag value to a file.

fp  The file.

logical
    The flag value.

comment_string
    The comment string.

comments
    If TRUE, the comment string is written.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/